program_options:
  tray: auto
  automount: true
  notify: true
device_config:
# ignore any snap loopback devices
# see https://github.com/coldfix/udiskie/issues/180
- id_type: squashfs
  ignore: true
